/** page_editor_view_new/website_data/334284/901204/42679214/52/33642228/7fa481dd32af4f62bd6645a4e3994a24/page_editor.css **/
#iorrcszq85{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#ioqm49983a{position:relative;padding-right:0px;padding-left:0px;}#iog3q6mwlb{position:relative;}#iouf6lisqzj{position:relative;padding:25px;}#io4t41goqli{width:100%;margin-top:10px;margin-bottom:10px;}#iot446t5y6{width:100%;margin-top:10px;margin-bottom:10px;}#ioyigks54li{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#ioauzt71wug{postion:relative;}#iol2cu3m3x{color:rgba(240, 131, 0, 1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#ioqe8zxgzb{z-index:auto;overflow:unset;}#iouaan2v0g{position:relative;z-index:auto;background-image:linear-gradient(rgba(240, 131, 0, 1), rgba(240, 131, 0, 1)), url();border-radius:20px;}#iol2cu3m3x:hover{background:rgba(255, 255, 255, 1);}#iosflhm0uj{z-index:auto;overflow:unset;}#io87reizpw{position:relative;z-index:auto;}#iovdm1mjkf{z-index:auto;overflow:unset;}#iop86084m6{position:relative;z-index:auto;}@media (max-width: 1024px){#iorrcszq85{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iorrcszq85{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}} /* 自定义样式start */#ioqm49983a {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #ioqm49983a {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioqm49983a {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */